Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006001opensim[GRID] Other Servicepublic2012-05-02 09:352012-10-30 21:12
ReporterWhiteStar 
Assigned ToWhiteStar 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0006001: Maptile generation creating MANY errors
DescriptionI upgraded to 40f3c24-r/18892 this morning, built from GIT to keep pace with OSG deployments & up to date.

I noticed the errors occuring a lot since the upgrade this morning (see additional information box).

I am using Warp3D as opposed to the default maptile generation. This did not cause these issues in beb7b8d-r/18750 which i steh last version I was running prior to update.

Additional InformationConsole Errors:

Total threads active: 101

Main threadpool (excluding script engine pools)
Thread pool used : SmartThreadPool
Max threads : 30
Min threads : 2
Allocated threads : 2
In use threads : 0
Work items waiting : 0
12:09:38 - [MAP IMAGE SERVICE MODULE]: map refresh!
12:09:38 - [MAP IMAGE SERVICE MODULE]: upload maptile for Arrival
12:09:39 - [MAP IMAGE SERVICE MODULE]: something bad happened Parameter is not valid.
12:09:39 - [MAP IMAGE SERVICE MODULE]: upload maptile for Old_City
Region (root) # [WARNING]: EOC marker not found. Codestream is corrupted.
[WARNING]: EOC marker not found. Codestream is corrupted.
[WARNING]: EOC marker not found. Codestream is corrupted.
[WARNING]: EOC marker not found. Codestream is corrupted.
[WARNING]: EOC marker not found. Codestream is corrupted.
[WARNING]: EOC marker not found. Codestream is corrupted.
[WARNING]: EOC marker not found. Codestream is corrupted.
[WARNING]: EOC marker not found. Codestream is corrupted.
12:11:03 - [MAP IMAGE SERVICE MODULE]: upload maptile for Business_Centre
12:11:35 - [MAPTILE]: Error decoding JPEG2000 texture a7e95303-a7a5-402a-b51d-ac78ed322c17 (2600 bytes): Error while reading bit str
eam header or parsing packets.
Region (root) # [WARNING]: EOC marker not found. Codestream is corrupted.
[WARNING]: EOC marker not found. Codestream is corrupted.
12:11:43 - [MAP IMAGE SERVICE MODULE]: upload maptile for New_City
12:12:56 - [MAP IMAGE SERVICE MODULE]: upload maptile for Sandbox
12:13:18 - [MAPTILE]: Error decoding JPEG2000 texture 225c1fa2-2549-47e2-89cb-7663e7d89fb5 (600 bytes): Error while reading bit stre
am header or parsing packets.
12:14:04 - [MAPTILE]: Error decoding JPEG2000 texture 59a8b704-bfe5-4e42-bca0-d68e0e5c39f5 (600 bytes): Error while reading bit stre
am header or parsing packets.
12:16:01 - [MAPTILE]: Error decoding JPEG2000 texture 3ca1ff31-226a-465f-9bb8-41f1b2b88033 (26600 bytes): Error while reading bit st
ream header or parsing packets.
12:16:07 - [MAP IMAGE SERVICE MODULE]: upload maptile for FirstStar
12:16:30 - [MAP IMAGE SERVICE MODULE]: upload maptile for Experiment
TagsNo tags attached.
Git Revision or version number40f3c24-r/18892
Run Mode Standalone (Multiple Regions)
Physics EngineODE
Environment.NET / Windows32
Mono VersionNone
ViewerNot applicable
Attached Files

- Relationships

-  Notes
(0021826)
justincc (administrator)
2012-07-19 15:58

Is this still happening as of today's git master? May be fixed by recent changes in Warp3D code.
(0022547)
WhiteStar (reporter)
2012-09-07 18:49

this was solved at the time, just closing it out. Sorry for letting it sit so long justin.
(0022969)
WhiteStar (reporter)
2012-10-30 21:12

resolved

- Issue History
Date Modified Username Field Change
2012-05-02 09:35 WhiteStar New Issue
2012-07-19 15:58 justincc Note Added: 0021826
2012-07-19 15:58 justincc Status new => feedback
2012-09-07 18:49 WhiteStar Note Added: 0022547
2012-09-07 18:49 WhiteStar Status feedback => new
2012-09-07 18:49 WhiteStar Status new => resolved
2012-09-07 18:49 WhiteStar Resolution open => fixed
2012-09-07 18:49 WhiteStar Assigned To => WhiteStar
2012-10-30 21:12 WhiteStar Note Added: 0022969
2012-10-30 21:12 WhiteStar Status resolved => closed
2012-10-30 21:12 WhiteStar Fixed in Version => master (dev code)


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker